#standard-button,
.home-page .explore {
  background: #962300;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  padding: 2px 10px;
  text-decoration: none;
}
#standard-button:active,
.home-page .explore:active {
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.60) inset, 0 100px 0 rgba(0,0,0,0.10) inset;
  box-shadow: 0 1px 1px rgba(0,0,0,0.60) inset, 0 100px 0 rgba(0,0,0,0.10) inset;
}
#push-button,
.classification-tools button[name="start-tutorial"],
.classification-tools button[name="field-guide"],
.classification-tools button[name="finish"],
.classification-tools button[name="next"],
.classification-tools .followup a,
.zootorial-dialog.tutorial .buttons button {
  background: #41798c;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.30) inset, 0 1px 3px #000;
  box-shadow: 0 1px 0 rgba(255,255,255,0.30) inset, 0 1px 3px #000;
  color: #fff;
  padding: 3px 0;
  text-align: center;
  text-decoration: none;
}
#push-button:hover,
.classification-tools button[name="start-tutorial"]:hover,
.classification-tools button[name="field-guide"]:hover,
.classification-tools button[name="finish"]:hover,
.classification-tools button[name="next"]:hover,
.classification-tools .followup a:hover,
.zootorial-dialog.tutorial .buttons button:hover {
  -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.30) inset, 0 100px 0 rgba(255,255,255,0.10) inset, 0 1px 3px #000;
  box-shadow: 0 1px 0 rgba(255,255,255,0.30) inset, 0 100px 0 rgba(255,255,255,0.10) inset, 0 1px 3px #000;
}
#push-button:active,
.classification-tools button[name="start-tutorial"]:active,
.classification-tools button[name="field-guide"]:active,
.classification-tools button[name="finish"]:active,
.classification-tools button[name="next"]:active,
.classification-tools .followup a:active,
.zootorial-dialog.tutorial .buttons button:active {
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.60) inset, 0 100px 0 rgba(0,0,0,0.10) inset;
  box-shadow: 0 1px 1px rgba(0,0,0,0.60) inset, 0 100px 0 rgba(0,0,0,0.10) inset;
}
.zooniverse-dialog {
display: block;
font: 12px "Helvetica Neue", Arial, Helvetica, sans-serif;
height: 100%;
left: 0;
position: fixed;
top: 0;
width: 100%;
z-index: 100;
}
.zooniverse-dialog .underlay {
background: rgba(0,0,0,0);
display: table;
width: 100%;
-webkit-transition: background-color 0.5s ease-in-out;
-moz-transition: background-color 0.5s ease-in-out;
-o-transition: background-color 0.5s ease-in-out;
-ms-transition: background-color 0.5s ease-in-out;
transition: background-color 0.5s ease-in-out;
height: 100%;
}
.zooniverse-dialog .underlay .container {
display: table-cell;
text-align: center;
vertical-align: middle;
-webkit-perspective: 1000px;
-moz-perspective: 1000px;
-ms-perspective: 1000px;
perspective: 1000px;
}
.zooniverse-dialog .underlay .container .dialog {
background: #f4f4f4;
border-top: 5px solid #050505;
-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.5);
box-shadow: 0 3px 5px rgba(0,0,0,0.5);
color: #000;
display: inline-block;
max-width: 33%;
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
padding: 30px;
position: relative;
text-align: left;
text-shadow: none;
-webkit-transform: translateY(-25%) rotateX(30deg) scale(0.75);
-moz-transform: translateY(-25%) rotateX(30deg) scale(0.75);
-o-transform: translateY(-25%) rotateX(30deg) scale(0.75);
-ms-transform: translateY(-25%) rotateX(30deg) scale(0.75);
transform: translateY(-25%) rotateX(30deg) scale(0.75);
-webkit-transition: opacity 0.25s ease-in-out, -webkit-transform 0.33s ease-in-out;
-moz-transition: opacity 0.25s ease-in-out, -moz-transform 0.33s ease-in-out;
-o-transition: opacity 0.25s ease-in-out, -o-transform 0.33s ease-in-out;
-ms-transition: opacity 0.25s ease-in-out, -ms-transform 0.33s ease-in-out;
transition: opacity 0.25s ease-in-out, transform 0.33s ease-in-out;
}
.zooniverse-dialog .underlay .container .dialog > form > button[name="close-dialog"] {
font-size: 16px;
height: 1em;
position: absolute;
right: 4px;
top: 0;
width: 1em;
}
.zooniverse-dialog.warning .underlay .container .dialog {
border: 5px solid #f90;
}
.zooniverse-dialog.error .underlay .container .dialog {
border: 5px solid #c30;
}
.zooniverse-dialog.showing .underlay {
background: rgba(0,0,0,0.5);
}
.zooniverse-dialog.showing .underlay .container .dialog {
opacity: 1;
-ms-filter: none;
filter: none;
-webkit-transform: translateY(0) rotateX(0) scale(1);
-moz-transform: translateY(0) rotateX(0) scale(1);
-o-transform: translateY(0) rotateX(0) scale(1);
-ms-transform: translateY(0) rotateX(0) scale(1);
transform: translateY(0) rotateX(0) scale(1);
}
.zooniverse-dialog button {
background: transparent;
border: 0;
color: inherit;
cursor: pointer;
font: inherit;
margin: 0;
padding: 0;
}
.zooniverse-dialog a {
border: 0;
color: inherit;
text-decoration: underline;
}
.zooniverse-dialog a:hover {
color: inherit;
}
.zooniverse-dialog header {
font-size: 16px;
margin-bottom: 20px;
}
.zooniverse-dialog header .zooniverse-logo {
display: inline-block;
height: 25px;
margin-right: 5px;
position: relative;
top: -2px;
vertical-align: middle;
width: 25px;
}
.zooniverse-dialog .loader {
-webkit-animation: 1s zooniverse-progress linear infinite;
-moz-animation: 1s zooniverse-progress linear infinite;
-o-animation: 1s zooniverse-progress linear infinite;
-ms-animation: 1s zooniverse-progress linear infinite;
animation: 1s zooniverse-progress linear infinite;
background: -webkit-gradient(linear, left top, right bottom, color-stop(0.25, transparent), color-stop(0.25, #000), color-stop(0.5, #000), color-stop(0.5, transparent), color-stop(0.75, transparent), color-stop(0.75, #000));
background: -webkit-linear-gradient(left top, transparent 25%, #000 25%, #000 50%, transparent 50%, transparent 75%, #000 75%);
background: -moz-linear-gradient(left top, transparent 25%, #000 25%, #000 50%, transparent 50%, transparent 75%, #000 75%);
background: -o-linear-gradient(left top, transparent 25%, #000 25%, #000 50%, transparent 50%, transparent 75%, #000 75%);
background: -ms-linear-gradient(left top, transparent 25%, #000 25%, #000 50%, transparent 50%, transparent 75%, #000 75%);
background: linear-gradient(left top, transparent 25%, #000 25%, #000 50%, transparent 50%, transparent 75%, #000 75%);
-webkit-background-size: 25px 25px;
-moz-background-size: 25px 25px;
background-size: 25px 25px;
bottom: 0;
display: none;
left: 0;
opacity: 0.05;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=5)";
filter: alpha(opacity=5);
position: absolute;
right: 0;
top: 0;
z-index: -1;
}
.zooniverse-dialog .loading .loader {
display: block;
}
.zooniverse-dialog label {
display: block;
margin: 10px 0;
}
.zooniverse-dialog label.checkbox {
line-height: 1.5em;
margin-left: 20px;
}
.zooniverse-dialog input {
background: #f0f0f0;
border: 1px solid #ccc;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-box-shadow: 0 1px 0 #fff;
box-shadow: 0 1px 0 #fff;
font-size: 12px;
padding: 10px;
}
.zooniverse-dialog input[type="text"],
.zooniverse-dialog input[type="email"],
.zooniverse-dialog input[type="password"] {
width: 100%;
}
.zooniverse-dialog input[type="checkbox"] {
margin-left: -20px;
}
.zooniverse-dialog .explanation {
font-size: 10px;
line-height: 1.3em;
margin: 5px 13px;
opacity: 0.75;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
filter: alpha(opacity=75);
}
.zooniverse-dialog .error-message {
color: #800000;
font-weight: bold;
text-align: center;
}
.zooniverse-dialog .action {
margin: 1em 0;
text-align: center;
}
.zooniverse-dialog .action button {
background: #fff;
border: 1px solid #bbb;
-webkit-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: 0 1px 0 #fff inset, 0 1px 3px rgba(0,0,0,0.25);
box-shadow: 0 1px 0 #fff inset, 0 1px 3px rgba(0,0,0,0.25);
font-size: 12px;
font-weight: bold;
margin: 0 5px;
padding: 3px 10px;
}
.zooniverse-dialog .action button:active {
border-color: rgba(0,0,0,0.25);
-webkit-box-shadow: 0 100px rgba(0,0,0,0.125) inset;
box-shadow: 0 100px rgba(0,0,0,0.125) inset;
}
@-moz-keyframes zooniverse-progress {
0% {
  background-position: 0 0;
}

100% {
  background-position: 50px 0;
}
}
@-webkit-keyframes zooniverse-progress {
0% {
  background-position: 0 0;
}

100% {
  background-position: 50px 0;
}
}
@-o-keyframes zooniverse-progress {
0% {
  background-position: 0 0;
}

100% {
  background-position: 50px 0;
}
}
@-ms-keyframes zooniverse-progress {
0% {
  background-position: 0 0;
}

100% {
  background-position: 50px 0;
}
}
@keyframes zooniverse-progress {
0% {
  background-position: 0 0;
}

100% {
  background-position: 50px 0;
}
}
#ZOONIVERSE_RESET_BUTTON,
.zooniverse-top-bar button,
.zooniverse-groups-menu button,
.zooniverse-languages-menu button {
background: transparent;
border: 0;
color: inherit;
cursor: pointer;
font: inherit;
margin: 0;
padding: 0;
text-shadow: inherit;
text-transform: inherit;
}
.zooniverse-top-bar {
background: #000;
color: #fff;
font: bold 11px "Helvetica Neue", Arial, Helvetica, sans-serif;
line-height: 1;
padding-right: 5px;
position: absolute;
right: 0;
text-align: center;
text-shadow: none;
top: 0;
z-index: 100;
}
.zooniverse-top-bar > .corner {
bottom: 0;
position: absolute;
right: 100%;
top: 0;
width: 20px;
}
.zooniverse-top-bar > .corner svg {
height: 100%;
width: 100%;
}
.zooniverse-top-bar > .corner path {
fill: #000;
stroke: transparent;
stroke-width: 0;
}
.zooniverse-top-bar a {
border: 0;
color: inherit;
text-decoration: none;
}
.zooniverse-top-bar .piece {
display: inline-block;
margin: 5px;
vertical-align: middle;
}
.zooniverse-top-bar .no-user {
display: inline-block;
}
.zooniverse-top-bar .zooniverse-info {
font-size: 13px;
}
.zooniverse-top-bar .zooniverse-logo {
height: 25px;
margin: -2px 5px 0 0;
vertical-align: middle;
width: 25px;
}
.zooniverse-top-bar .sign-in {
font-size: 10px;
text-transform: uppercase;
}
.zooniverse-top-bar .sign-in .separator {
opacity: 0.5;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50);
}
.zooniverse-top-bar .current-user {
display: none;
}
.zooniverse-top-bar .user-info {
margin-left: 10px;
}
.zooniverse-top-bar .zooniverse-mail-icon {
height: 0.75em;
}
.zooniverse-top-bar .current-user-name {
font-size: 13px;
font-weight: bold;
}
.zooniverse-top-bar .sign-out {
font-size: 8px;
text-transform: uppercase;
}
.zooniverse-top-bar .groups {
display: none;
}
.zooniverse-top-bar .groups select {
max-width: 100px;
}
.zooniverse-top-bar .groups select:disabled {
opacity: 0.33;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=33)";
filter: alpha(opacity=33);
}
.zooniverse-top-bar .messages {
display: none;
}
.zooniverse-top-bar .avatar {
margin: 0;
}
.zooniverse-top-bar .avatar img {
border: 0;
height: 30px;
width: 30px;
}
.zooniverse-top-bar .languages {
display: none;
}
.zooniverse-top-bar.signed-in .no-user {
display: none;
}
.zooniverse-top-bar.signed-in .current-user {
display: inline-block;
}
.zooniverse-top-bar.has-groups .groups {
display: inline-block;
}
.zooniverse-top-bar.group-participant button[name="groups"] {
color: #0f0;
}
.zooniverse-top-bar.has-messages .messages {
display: inline-block;
}
.zooniverse-top-bar.has-languages .languages {
display: inline-block;
}
.zooniverse-dropdown-menu.from-top-bar {
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-ms-backface-visibility: hidden;
backface-visibility: hidden;
background: #000;
border: 1px solid #999;
-webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.5);
box-shadow: 0 3px 10px rgba(0,0,0,0.5);
color: #fff;
font: 12px "Helvetica Neue", sans-serif;
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
-webkit-transform: translateY(-10px);
-moz-transform: translateY(-10px);
-o-transform: translateY(-10px);
-ms-transform: translateY(-10px);
transform: translateY(-10px);
-webkit-transition: opacity 0.25s ease-in-out, -webkit-transform 0.25s ease-in-out;
-moz-transition: opacity 0.25s ease-in-out, -moz-transform 0.25s ease-in-out;
-o-transition: opacity 0.25s ease-in-out, -o-transform 0.25s ease-in-out;
-ms-transition: opacity 0.25s ease-in-out, -ms-transform 0.25s ease-in-out;
transition: opacity 0.25s ease-in-out, transform 0.25s ease-in-out;
z-index: 101;
}
.zooniverse-dropdown-menu.from-top-bar.open {
opacity: 1;
-ms-filter: none;
filter: none;
-webkit-transform: translateY(0);
-moz-transform: translateY(0);
-o-transform: translateY(0);
-ms-transform: translateY(0);
transform: translateY(0);
}
.zooniverse-groups-menu,
.zooniverse-languages-menu {
text-align: center;
}
.zooniverse-groups-menu button,
.zooniverse-languages-menu button {
border-bottom: 1px solid rgba(255,255,255,0.25);
padding: 3px 15px;
width: 100%;
}
.zooniverse-groups-menu button:hover,
.zooniverse-languages-menu button:hover {
background: rgba(255,255,255,0.25);
}
.zooniverse-groups-menu button.active,
.zooniverse-languages-menu button.active {
background: rgba(0,255,0,0.5);
}
.zooniverse-groups-menu button.stop,
.zooniverse-languages-menu button.stop {
font-size: 10px;
}
.zooniverse-footer {
overflow: hidden;
text-align: left;
}
.zooniverse-footer a {
color: inherit;
opacity: 0.75;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
filter: alpha(opacity=75);
text-decoration: none;
}
.zooniverse-footer a:hover {
opacity: 1;
-ms-filter: none;
filter: none;
}
.zooniverse-footer .zooniverse-logo-container {
float: left;
opacity: 0.5;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50);
width: 25%;
}
.zooniverse-footer .zooniverse-logo-container:hover {
opacity: 0.67;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=67)";
filter: alpha(opacity=67);
}
.zooniverse-footer .zooniverse-logo-container .zooniverse-logo {
height: 100%;
max-height: 200px;
width: 85%;
}
.zooniverse-footer .zooniverse-footer-content {
float: left;
width: 75%;
}
.zooniverse-footer .zooniverse-footer-heading {
font-size: 18px;
margin-bottom: 1em;
}
.zooniverse-footer .zooniverse-footer-projects {
font-size: 14px;
overflow: hidden;
}
.zooniverse-footer .zooniverse-footer-general {
-webkit-box-shadow: 0 1px 1px -1px #808080 inset;
box-shadow: 0 1px 1px -1px #808080 inset;
font-size: 12px;
letter-spacing: 1px;
margin-top: 1em;
overflow: hidden;
padding-top: 1em;
text-transform: uppercase;
}
.zooniverse-footer .zooniverse-footer-category {
float: left;
width: 25%;
}
.zooniverse-footer .zooniverse-footer-category-title {
font-size: 10px;
font-weight: bold;
letter-spacing: 2px;
text-transform: uppercase;
}
.zooniverse-profile .loader {
-webkit-animation: 2s zooniverse-progress linear infinite;
-moz-animation: 2s zooniverse-progress linear infinite;
-o-animation: 2s zooniverse-progress linear infinite;
-ms-animation: 2s zooniverse-progress linear infinite;
animation: 2s zooniverse-progress linear infinite;
background: -webkit-gradient(linear, left top, right bottom, color-stop(0.25, transparent), color-stop(0.25, #808080), color-stop(0.5, #808080), color-stop(0.5, transparent), color-stop(0.75, transparent), color-stop(0.75, #808080));
background: -webkit-linear-gradient(left top, transparent 25%, #808080 25%, #808080 50%, transparent 50%, transparent 75%, #808080 75%);
background: -moz-linear-gradient(left top, transparent 25%, #808080 25%, #808080 50%, transparent 50%, transparent 75%, #808080 75%);
background: -o-linear-gradient(left top, transparent 25%, #808080 25%, #808080 50%, transparent 50%, transparent 75%, #808080 75%);
background: -ms-linear-gradient(left top, transparent 25%, #808080 25%, #808080 50%, transparent 50%, transparent 75%, #808080 75%);
background: linear-gradient(left top, transparent 25%, #808080 25%, #808080 50%, transparent 50%, transparent 75%, #808080 75%);
-webkit-background-size: 25px 25px;
-moz-background-size: 25px 25px;
background-size: 25px 25px;
bottom: -10px;
display: none;
left: -10px;
opacity: 0.25;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
filter: alpha(opacity=25);
position: absolute;
right: -10px;
top: -10px;
z-index: -1;
}
.zooniverse-profile .loading .loader {
display: block;
}
.zooniverse-profile .sign-in-form {
display: block;
margin: 0 auto;
position: relative;
text-align: center;
width: 50%;
}
.zooniverse-profile .sign-in-form header {
font-size: 32px;
}
.zooniverse-profile .sign-in-form label {
display: block;
margin: 20px 0;
}
.zooniverse-profile .sign-in-form input {
background: #fff;
border: 0;
-webkit-border-radius: 3px;
border-radius: 3px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.5) inset, 0 1px 0 rgba(255,255,255,0.25);
box-shadow: 0 1px 1px rgba(0,0,0,0.5) inset, 0 1px 0 rgba(255,255,255,0.25);
font-size: 18px;
padding: 10px;
width: 100%;
}
.zooniverse-profile .sign-in-form .error-message {
background: #bf0000;
-webkit-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.5);
box-shadow: 0 3px 5px rgba(0,0,0,0.5);
color: #fff;
font-weight: bold;
display: inline-block;
padding: 0 1em;
}
.zooniverse-profile .sign-in-form .action {
margin: 20px;
}
.zooniverse-profile .sign-in-form .action button {
background: #fff;
border: 0;
-webkit-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.5);
box-shadow: 0 3px 5px rgba(0,0,0,0.5);
color: #000;
font-size: 18px;
font-weight: bold;
padding: 5px 1em;
}
.zooniverse-profile .sign-in-form .no-account {
font-weight: bold;
}
.zooniverse-profile .sign-in-form .no-account button {
text-decoration: underline;
}
.zooniverse-profile > nav {
display: none;
overflow: hidden;
}
.zooniverse-profile > nav button {
-webkit-border-radius: 2em;
border-radius: 2em;
font-weight: bold;
padding: 0 1em;
}
.zooniverse-profile > nav button.active {
background: rgba(0,0,0,0.25);
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5) inset;
box-shadow: 0 1px 2px rgba(0,0,0,0.5) inset;
text-shadow: 0 1px 1px rgba(0,0,0,0.75);
}
.zooniverse-profile .zooniverse-paginator {
display: none;
position: relative;
}
.zooniverse-profile .zooniverse-paginator .items {
margin: 1em -10px;
overflow: hidden;
}
.zooniverse-profile .zooniverse-paginator .items .item {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
float: left;
padding: 10px;
position: relative;
width: 25%;
}
.zooniverse-profile .zooniverse-paginator .items .item button[name="unfavorite"] {
color: #fff;
font-size: 20px;
height: 1em;
position: absolute;
right: 15px;
text-shadow: 0 1px 1px #000;
top: 15px;
width: 1em;
}
.zooniverse-profile .zooniverse-paginator .items .item a {
border: 2px solid transparent;
display: block;
}
.zooniverse-profile .zooniverse-paginator .items .item a img {
background: rgba(128,128,128,0.25);
-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.5);
box-shadow: 0 3px 5px rgba(0,0,0,0.5);
display: block;
min-height: 50px;
width: 100%;
}
.zooniverse-profile .zooniverse-paginator .items .item a:hover {
border-color: inherit;
}
.zooniverse-profile .zooniverse-paginator .controls {
text-align: center;
font-size: 10px;
font-weight: bold;
}
.zooniverse-profile .zooniverse-paginator .controls button {
-webkit-border-radius: 1em;
border-radius: 1em;
height: 2em;
line-height: 1;
width: 2em;
}
.zooniverse-profile .zooniverse-paginator .controls button.active {
background: rgba(0,0,0,0.25);
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5) inset;
box-shadow: 0 1px 2px rgba(0,0,0,0.5) inset;
text-shadow: 0 1px 1px rgba(0,0,0,0.75);
}
.zooniverse-profile .empty-message {
display: none;
margin: 1em 0;
text-align: center;
}
.zooniverse-profile.signed-in .zooniverse-login-form {
display: none;
}
.zooniverse-profile.signed-in > nav,
.zooniverse-profile.signed-in .zooniverse-paginator.active,
.zooniverse-profile.signed-in .zooniverse-paginator.active.empty + .empty-message {
display: block;
}
.zooniverse-profile.signed-in .zooniverse-paginator.empty {
display: none;
}
@-moz-keyframes zooniverse-progress {
0% {
  background-position: 0 0;
}

100% {
  background-position: 50px 0;
}
}
@-webkit-keyframes zooniverse-progress {
0% {
  background-position: 0 0;
}

100% {
  background-position: 50px 0;
}
}
@-o-keyframes zooniverse-progress {
0% {
  background-position: 0 0;
}

100% {
  background-position: 50px 0;
}
}
@-ms-keyframes zooniverse-progress {
0% {
  background-position: 0 0;
}

100% {
  background-position: 50px 0;
}
}
@keyframes zooniverse-progress {
0% {
  background-position: 0 0;
}

100% {
  background-position: 50px 0;
}
}
.zootorial-dialog {
background: #fff;
border: 1px solid #000;
color: #000;
display: none;
max-width: 33%;
-webkit-transition: left 0.25s ease-in, top 0.25s ease-out;
-moz-transition: left 0.25s ease-in, top 0.25s ease-out;
-o-transition: left 0.25s ease-in, top 0.25s ease-out;
-ms-transition: left 0.25s ease-in, top 0.25s ease-out;
transition: left 0.25s ease-in, top 0.25s ease-out;
z-index: 2;
}
.zootorial-dialog.open {
display: block;
}
.zootorial-blocker {
background: #808080;
cursor: not-allowed;
opacity: 0.25;
filter: alpha(opacity=25);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
position: absolute;
-webkit-transition: opacity 0.25s ease-in-out;
-moz-transition: opacity 0.25s ease-in-out;
-o-transition: opacity 0.25s ease-in-out;
-ms-transition: opacity 0.25s ease-in-out;
transition: opacity 0.25s ease-in-out;
z-index: 1;
}
.zootorial-blocker.hidden {
opacity: 0;
filter: alpha(opacity=0);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.zootorial-focuser {
background: #808080;
opacity: 0.75;
filter: alpha(opacity=75);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
position: absolute;
-webkit-transition: opacity 0.25s ease-in-out;
-moz-transition: opacity 0.25s ease-in-out;
-o-transition: opacity 0.25s ease-in-out;
-ms-transition: opacity 0.25s ease-in-out;
transition: opacity 0.25s ease-in-out;
z-index: 1;
}
.zootorial-focuser.hidden {
opacity: 0;
filter: alpha(opacity=0);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
html {
  background: #101d22;
  font: 14px "Helvetica Neue", Arial, Helvetica, sans-serif;
  height: 100%;
  overflow-y: scroll;
}
body {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 4px solid #101d22;
  border-top: 5px solid #000;
  color: #101d22;
  margin: 0;
  min-height: 100%;
  padding: 0 4px 100px;
}
.on-classify body {
  padding-bottom: 0;
}
#background {
  background: url("images/backdrop.jpg") center bottom fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  bottom: 4px;
  left: 4px;
  opacity: 1 ;
  -ms-filter: none;
  filter: none;
  position: fixed;
  right: 4px;
  top: 4px;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
.on-classify #background {
  opacity: 0 ;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)" ;
  filter: alpha(opacity=0) ;
}
#app {
  zoom: 1;
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 1024px;
}
#app:before,
#app:after {
  content: "";
  display: table;
}
#app:after {
  clear: both;
}
.app-navigation {
  float: left;
  margin: 60px 24px 0 24px;
  position: relative;
  width: 130px;
  z-index: 1;
}
.app-main {
  float: left;
  position: relative;
  width: 840px;
}
.app-main > * {
  display: none;
}
.app-main > *.active {
  display: block;
}
.columns {
  zoom: 1;
}
.columns:before,
.columns:after {
  content: "";
  display: table;
}
.columns:after {
  clear: both;
}
.columns .column {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
}
.columns .column.one-third {
  width: 33.33%;
}
.columns .column.one-half {
  width: 50%;
}
hr {
  border: 0;
  border-top: 1px solid rgba(16,29,34,0.75);
}
button {
  background: transparent;
  border: 0;
  color: inherit;
  cursor: pointer;
  font: inherit;
  margin: 0;
  padding: 0;
  text-align: inherit;
}
button:disabled {
  opacity: 0.33 ;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=33)" ;
  filter: alpha(opacity=33) ;
  pointer-events: none;
}
a {
  color: #962300;
}
a img {
  border: 0;
}
.sub-page {
  background: rgba(255,255,255,0.80);
  display: none;
  font-size: 12px;
  line-height: 1.6;
  padding: 60px 100px;
}
.sub-page.active {
  display: block;
}
.sub-page h1 {
  font-size: 28px;
  line-height: normal;
}
.sub-page h2 {
  font-size: 16px;
}
.app-navigation {
  color: #962300;
  height: 585px;
  -webkit-transition: color 0.25s ease-in-out;
  -moz-transition: color 0.25s ease-in-out;
  -o-transition: color 0.25s ease-in-out;
  -ms-transition: color 0.25s ease-in-out;
  transition: color 0.25s ease-in-out;
}
.on-classify .app-navigation {
  color: #fff;
}
.app-navigation .section {
  background: rgba(255,255,255,0.70);
  border-top: 1px solid transparent;
  -webkit-box-shadow: 0 1px 3px -2px rgba(0,0,0,0.50);
  box-shadow: 0 1px 3px -2px rgba(0,0,0,0.50);
  margin-bottom: 5px;
  -webkit-transition: background 0.5s ease-in-out;
  -moz-transition: background 0.5s ease-in-out;
  -o-transition: background 0.5s ease-in-out;
  -ms-transition: background 0.5s ease-in-out;
  transition: background 0.5s ease-in-out;
}
.on-classify .app-navigation .section {
  background: transparent;
  border-top-color: rgba(255,255,255,0.20);
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: 0.5 ;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)" ;
  filter: alpha(opacity=50) ;
}
.on-classify .app-navigation .section:first-child {
  border-top-color: transparent;
}
.on-classify .app-navigation .section.logo {
  opacity: 1 ;
  -ms-filter: none;
  filter: none;
}
.on-classify .app-navigation .section.classify {
  opacity: 1 ;
  -ms-filter: none;
  filter: none;
}
.on-classify .app-navigation .section.classify > a {
  opacity: 0.5 ;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)" ;
  filter: alpha(opacity=50) ;
}
.app-navigation .section > .expando {
  overflow: hidden;
}
.app-navigation .section > a {
  display: block;
  font-weight: bold;
  padding: 8px 20px;
}
.app-navigation .navigation-logo {
  background: url("images/logo.png") 18px 8px no-repeat;
  height: 39px;
  letter-spacing: -3em;
  text-indent: -3em;
  overflow: hidden;
}
.on-classify .app-navigation .navigation-logo {
  background-position: 18px -72px;
  opacity: 1 ;
  -ms-filter: none;
  filter: none;
}
.app-navigation .sub-nav > a {
  border-top: 1px solid rgba(0,0,0,0.08);
  -webkit-box-shadow: 0 1px 0 #fff inset;
  box-shadow: 0 1px 0 #fff inset;
  color: #101d22;
  display: block;
  font-size: 11px;
  font-weight: 500;
  padding: 6px 20px;
}
.app-navigation .sub-nav > a:hover {
  background: #fff;
}
.app-navigation .sub-nav > a.active {
  color: #962300;
}
.app-navigation a {
  color: inherit;
  text-decoration: none;
}
.app-navigation a:hover {
  background-color: #fff;
}
.on-classify .app-navigation a:hover {
  background-color: transparent;
}
.home-page {
  overflow: hidden;
  margin-left: -100px;
  padding-top: 220px;
  position: relative;
}
.home-page .planet {
  background: url("images/home/mars-bottom.jpg") center bottom;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  height: 800px;
  left: 50%;
  margin: -575px 0 0 -400px;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 800px;
  z-index: 2;
}
.home-page .satellite {
  background: url("images/home/mro.png") 0 0;
  height: 97px;
  margin-left: -58px;
  position: absolute;
  left: 50%;
  top: 50px;
  width: 116px;
}
.home-page.active .satellite {
  -webkit-animation: float-around 60s ease-in-out infinite;
  -moz-animation: float-around 60s ease-in-out infinite;
  -o-animation: float-around 60s ease-in-out infinite;
  -ms-animation: float-around 60s ease-in-out infinite;
  animation: float-around 60s ease-in-out infinite;
}
.home-page .content {
  font-size: 22px;
  margin: 30px auto 0;
  text-align: center;
  width: 650px;
}
.home-page h1 {
  font-size: 38px;
  margin: 0 0 20px;
}
.home-page h2 {
  font-size: 24px;
  font-weight: normal;
}
.home-page h3 {
  font-size: 20px;
  margin: 5px 0 0;
}
.home-page p {
  font-size: 15px;
  line-height: 1.5em;
  margin: 10px auto;
  max-width: 80%;
}
.home-page .column {
  height: 80px;
  position: relative;
}
.home-page .column:first-child:before {
  border-right: 1px dashed rgba(0,0,0,0.30);
  content: "";
  height: 70%;
  position: absolute;
  right: 0;
  top: 13px;
}
.home-page .counter {
  font-size: 12px;
}
.home-page .counter > strong {
  display: block;
  font-size: 48px;
  letter-spacing: 0;
}
.home-page .explore {
  font-size: 16px;
  line-height: 40px;
  padding: 0;
  width: 60%;
}
.home-page .explore:hover {
  background-color: #ba2b00;
}
.home-page .social-icons i {
  color: #000;
  font-size: 24px;
  margin: 0 5px;
}
.home-page .social-icons i:hover {
  color: #962300;
}
@-moz-keyframes rotate {
  0% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
@-webkit-keyframes rotate {
  0% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
@-o-keyframes rotate {
  0% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
@-ms-keyframes rotate {
  0% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
@keyframes rotate {
  0% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
@-moz-keyframes float-around {
  0% {
    -webkit-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -moz-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -o-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -ms-transform: translate3d(-350px, 0, 0) rotate(90deg);
    transform: translate3d(-350px, 0, 0) rotate(90deg);
    z-index: 3;
  }

  50% {
    -webkit-transform: translate3d(350px, 0, 0) rotate(0);
    -moz-transform: translate3d(350px, 0, 0) rotate(0);
    -o-transform: translate3d(350px, 0, 0) rotate(0);
    -ms-transform: translate3d(350px, 0, 0) rotate(0);
    transform: translate3d(350px, 0, 0) rotate(0);
    z-index: 3;
  }

  51% {
    z-index: 1;
  }

  100% {
    -webkit-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -moz-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -o-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -ms-transform: translate3d(-350px, 0, 0) rotate(90deg);
    transform: translate3d(-350px, 0, 0) rotate(90deg);
    z-index: 1;
  }
}
@-webkit-keyframes float-around {
  0% {
    -webkit-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -moz-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -o-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -ms-transform: translate3d(-350px, 0, 0) rotate(90deg);
    transform: translate3d(-350px, 0, 0) rotate(90deg);
    z-index: 3;
  }

  50% {
    -webkit-transform: translate3d(350px, 0, 0) rotate(0);
    -moz-transform: translate3d(350px, 0, 0) rotate(0);
    -o-transform: translate3d(350px, 0, 0) rotate(0);
    -ms-transform: translate3d(350px, 0, 0) rotate(0);
    transform: translate3d(350px, 0, 0) rotate(0);
    z-index: 3;
  }

  51% {
    z-index: 1;
  }

  100% {
    -webkit-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -moz-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -o-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -ms-transform: translate3d(-350px, 0, 0) rotate(90deg);
    transform: translate3d(-350px, 0, 0) rotate(90deg);
    z-index: 1;
  }
}
@-o-keyframes float-around {
  0% {
    -webkit-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -moz-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -o-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -ms-transform: translate3d(-350px, 0, 0) rotate(90deg);
    transform: translate3d(-350px, 0, 0) rotate(90deg);
    z-index: 3;
  }

  50% {
    -webkit-transform: translate3d(350px, 0, 0) rotate(0);
    -moz-transform: translate3d(350px, 0, 0) rotate(0);
    -o-transform: translate3d(350px, 0, 0) rotate(0);
    -ms-transform: translate3d(350px, 0, 0) rotate(0);
    transform: translate3d(350px, 0, 0) rotate(0);
    z-index: 3;
  }

  51% {
    z-index: 1;
  }

  100% {
    -webkit-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -moz-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -o-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -ms-transform: translate3d(-350px, 0, 0) rotate(90deg);
    transform: translate3d(-350px, 0, 0) rotate(90deg);
    z-index: 1;
  }
}
@-ms-keyframes float-around {
  0% {
    -webkit-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -moz-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -o-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -ms-transform: translate3d(-350px, 0, 0) rotate(90deg);
    transform: translate3d(-350px, 0, 0) rotate(90deg);
    z-index: 3;
  }

  50% {
    -webkit-transform: translate3d(350px, 0, 0) rotate(0);
    -moz-transform: translate3d(350px, 0, 0) rotate(0);
    -o-transform: translate3d(350px, 0, 0) rotate(0);
    -ms-transform: translate3d(350px, 0, 0) rotate(0);
    transform: translate3d(350px, 0, 0) rotate(0);
    z-index: 3;
  }

  51% {
    z-index: 1;
  }

  100% {
    -webkit-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -moz-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -o-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -ms-transform: translate3d(-350px, 0, 0) rotate(90deg);
    transform: translate3d(-350px, 0, 0) rotate(90deg);
    z-index: 1;
  }
}
@keyframes float-around {
  0% {
    -webkit-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -moz-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -o-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -ms-transform: translate3d(-350px, 0, 0) rotate(90deg);
    transform: translate3d(-350px, 0, 0) rotate(90deg);
    z-index: 3;
  }

  50% {
    -webkit-transform: translate3d(350px, 0, 0) rotate(0);
    -moz-transform: translate3d(350px, 0, 0) rotate(0);
    -o-transform: translate3d(350px, 0, 0) rotate(0);
    -ms-transform: translate3d(350px, 0, 0) rotate(0);
    transform: translate3d(350px, 0, 0) rotate(0);
    z-index: 3;
  }

  51% {
    z-index: 1;
  }

  100% {
    -webkit-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -moz-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -o-transform: translate3d(-350px, 0, 0) rotate(90deg);
    -ms-transform: translate3d(-350px, 0, 0) rotate(90deg);
    transform: translate3d(-350px, 0, 0) rotate(90deg);
    z-index: 1;
  }
}
.classify-page {
  color: #fff;
}
.classify-page .subject-container {
  height: 648px;
  margin: 40px 0 0 0;
  position: relative;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  width: 840px;
}
.classify-page .subject-container .delete-button {
  background: rgba(0,0,0,0.90);
  -webkit-border-radius: 50%;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  display: block;
  height: 14px;
  line-height: 11px;
  margin: -7px 0 0 -7px;
  position: absolute;
  text-align: center;
  width: 14px;
}
.classify-page .subject-container .delete-button:hover {
  background: #962300;
}
.touch .classify-page .subject-container .delete-button {
  height: 40px;
  font-size: 30px;
  line-height: 32px;
  margin: -20px 0 0 -20px;
  width: 40px;
}
.classify-page .subject {
  height: 100%;
  position: absolute;
  width: 100%;
}
.classify-page .fan-tool-options {
  display: none;
}
.classify-page footer {
  font-size: 12px;
  font-weight: bold;
  overflow: hidden;
  text-align: center;
}
.classify-page footer .help {
  float: right;
  text-align: right;
}
.classify-page footer a,
.classify-page footer button {
  color: inherit;
  text-decoration: underline;
}
.classify-page.signed-in .sign-in-prompt {
  display: none;
}
.classification-tools {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0,0,0,0.00)), color-stop(0.33333333333333326, rgba(0,0,0,0.33)), color-stop(1, rgba(0,0,0,0.00)));
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.00) 0, rgba(0,0,0,0.33) 33.33333333333333%, rgba(0,0,0,0.00) 100%);
  background: -moz-linear-gradient(top, rgba(0,0,0,0.00) 0, rgba(0,0,0,0.33) 33.33333333333333%, rgba(0,0,0,0.00) 100%);
  background: -o-linear-gradient(top, rgba(0,0,0,0.00) 0, rgba(0,0,0,0.33) 33.33333333333333%, rgba(0,0,0,0.00) 100%);
  background: -ms-linear-gradient(top, rgba(0,0,0,0.00) 0, rgba(0,0,0,0.33) 33.33333333333333%, rgba(0,0,0,0.00) 100%);
  background: linear-gradient(top, rgba(0,0,0,0.00) 0, rgba(0,0,0,0.33) 33.33333333333333%, rgba(0,0,0,0.00) 100%);
  padding: 10px 5px;
}
.classification-tools label {
  cursor: pointer;
  display: block;
}
.classification-tools label > input {
  position: absolute;
  visibility: hidden;
}
.classification-tools .label,
.classification-tools button[name="sign-in"] {
  border-top: 1px solid rgba(255,255,255,0.20);
  display: block;
  font-size: 10px;
  font-weight: bold;
  padding: 10px 0;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 100%;
}
.classification-tools .label:hover,
.classification-tools button[name="sign-in"]:hover {
  background: rgba(0,0,0,0.20);
}
.classification-tools .label .unchecked-icon,
.classification-tools button[name="sign-in"] .unchecked-icon {
  display: inline-block;
}
.classification-tools .label .checked-icon,
.classification-tools button[name="sign-in"] .checked-icon {
  color: #962300;
  display: none;
}
.classification-tools :checked + .label {
  background: rgba(255,255,255,0.10);
}
.classification-tools :checked + .label .unchecked-icon {
  display: none;
}
.classification-tools :checked + .label .checked-icon {
  display: inline-block;
}
.classification-tools :disabled + .label {
  opacity: 0.33 ;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=33)" ;
  filter: alpha(opacity=33) ;
  pointer-events: none;
}
.classification-tools button[name="start-tutorial"],
.classification-tools button[name="field-guide"] {
  background: #101d22;
  color: #eee;
  font-size: 12px;
  margin: 2px 0;
  width: 100%;
}
.classification-tools button[name="finish"],
.classification-tools button[name="next"],
.classification-tools .followup a {
  display: inline-block;
  margin: 3px 0;
  width: 100%;
}
.classification-tools button[name="finish"]:hover,
.classification-tools button[name="next"]:hover,
.classification-tools .followup a:hover {
  background: #41798c;
}
.classification-tools .share {
  zoom: 1;
}
.classification-tools .share:before,
.classification-tools .share:after {
  content: "";
  display: table;
}
.classification-tools .share:after {
  clear: both;
}
.classification-tools .share a {
  float: left;
  width: 48%;
}
.classification-tools .share a:first-child {
  margin-right: 4%;
}
.about-page h2 {
  font-size: 16px;
}
.about-page figure {
  color: #962300;
  font-weight: bold;
  font-size: 10px;
  margin: 0;
  text-align: center;
}
.about-page figure.right {
  clear: right;
  margin: 5px 0 5px 10px;
  float: right;
  width: 33%;
}
.about-page figure img {
  max-width: 100%;
}
.about-page .question {
  color: #962300;
  font-weight: bold;
}
.about-page .answer {
  margin-left: 2em;
}
.about-page .team-member {
  clear: left;
  margin-bottom: 10px;
  overflow: hidden;
}
.about-page .team-member .photo {
  float: left;
  width: 50px;
}
.about-page .team-member .description {
  float: left;
  margin-left: 20px;
  width: 550px;
}
.about-page .team-member h2 {
  margin: 0;
}
.about-page .team-member p {
  margin: 5px 0 0;
}
.about-page .example {
  text-align: center;
}
.about-page .example figure {
  margin-bottom: 10px;
}
.zootorial-dialog.tutorial {
  background: #101d22;
  border: 1px solid #000;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 0px rgba(255,255,255,0.20) inset, 0 1px 6px rgba(0,0,0,0.40);
  box-shadow: 0 1px 0px rgba(255,255,255,0.20) inset, 0 1px 6px rgba(0,0,0,0.40);
  color: #fff;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  padding: 20px;
  -webkit-transition: left 0.5s ease-in-out, top 0.33s ease-in-out;
  -moz-transition: left 0.5s ease-in-out, top 0.33s ease-in-out;
  -o-transition: left 0.5s ease-in-out, top 0.33s ease-in-out;
  -ms-transition: left 0.5s ease-in-out, top 0.33s ease-in-out;
  transition: left 0.5s ease-in-out, top 0.33s ease-in-out;
  width: 420px;
}
.zootorial-dialog.tutorial button[name="close-dialog"] {
  height: 1.25em;
  position: absolute;
  right: 0;
  top: 0;
  width: 1.25em;
}
.zootorial-dialog.tutorial p {
  margin: 0 0 10px;
}
.zootorial-dialog.tutorial .header {
  font-weight: bold;
}
.zootorial-dialog.tutorial .buttons {
  text-align: center;
}
.zootorial-dialog.tutorial .buttons button {
  padding: 3px 20px;
}
.zootorial-focuser {
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  background: rgba(0,0,0,0.50);
}
.zooniverse-profile nav {
  -webkit-border-radius: 1em;
  border-radius: 1em;
  -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.10);
  box-shadow: 0 1px 0 rgba(255,255,255,0.10);
  display: none;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: 0 1px 1px #000;
  outline: none;
  overflow: hidden;
}
.zooniverse-profile nav button {
  color: #000;
  float: left;
  padding: 0 10px;
}
.zooniverse-profile nav button:first-child {
  padding-left: 20px;
}
.zooniverse-profile nav button:last-child {
  padding-right: 20px;
}
.zooniverse-profile nav button.active {
  background: #962300;
  color: #fff;
}
.zooniverse-profile .recents,
.zooniverse-profile .favorites {
  display: none;
}
.zooniverse-profile .recents .items,
.zooniverse-profile .favorites .items {
  overflow: hidden;
}
.zooniverse-profile .recents .items .item,
.zooniverse-profile .favorites .items .item {
  float: left;
  width: 20%;
}
.zooniverse-profile .recents .items .item a,
.zooniverse-profile .favorites .items .item a {
  border: 2px solid transparent;
  display: block;
}
.zooniverse-profile .recents .items .item a:hover,
.zooniverse-profile .favorites .items .item a:hover {
  border-color: #0f0;
}
.zooniverse-profile .recents .items .item a img,
.zooniverse-profile .favorites .items .item a img {
  display: block;
  max-width: 100%;
}
.zooniverse-profile .recents .controls,
.zooniverse-profile .favorites .controls {
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}
.zooniverse-profile .recents .controls button,
.zooniverse-profile .favorites .controls button {
  padding: 0 3px;
}
.zooniverse-profile .recents .controls button.active,
.zooniverse-profile .favorites .controls button.active {
  color: #000;
}
.zooniverse-profile.signed-in .sign-in-form {
  display: none;
}
.zooniverse-profile.signed-in nav {
  display: inline-block;
}
.zooniverse-profile.signed-in .recents.active,
.zooniverse-profile.signed-in .favorites.active {
  display: block;
}
html[lang^="zh"] .home-page p {
  font-size: 14px;
}
.hide-unless-en {
  display: none;
}
html[lang=en] .hide-unless-en {
  display: block;
}
.hide-unless-pl {
  display: none;
}
html[lang=pl] .hide-unless-pl {
  display: block;
}
.hide-unless-ru {
  display: none;
}
html[lang=ru] .hide-unless-ru {
  display: block;
}
